## python-simpy3 3.0.7+dfsg

=== requirements.txt ===
cov-core==1.15.0
coverage==3.7.1
docutils==0.12
flake8==2.3.0
Jinja2==2.7.3
MarkupSafe==0.23
mccabe==0.3
pep8==1.5.7
pkginfo==1.2.1
py==1.4.26
pyflakes==0.8.1
Pygments==2.0.2
pytest==2.6.4
pytest-cov==1.8.1
requests==2.5.1
Sphinx==1.2.3
sphinx-rtd-theme==0.1.5
tox==1.8.1
twine==1.4.0
virtualenv==12.0.6
wheel==0.24.0
