=== debian/rules ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=simpy3
UPSTREAM_VERSION = $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ' | sed 's/+dfsg.*//')

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test -- -s custom --test-args="{interpreter} -c 'import simpy; simpy.test()'"
endif

override_dh_installchangelogs:
	dh_installchangelogs
	# install the upstream changelog at the right place in the doc package
	dh_installchangelogs -ppython-simpy3-doc docs/about/history.rst

override_dh_compress:
	dh_compress -X.py -X.txt -X.inv

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	make -C docs html
	# removes extra license file
	rm docs/_build/html/_sources/about/license.txt
	# install doc from dir 'html'
	cp -auxf docs/_build/html debian/python-simpy3-doc/usr/share/doc/python-simpy3-doc/html

	dh_sphinxdoc -Xlicense.txt
endif

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build/
	rm -rf simpy/__pycache__/
	rm -rf simpy/test/__pycache__/
	rm -rf simpy/resources/__pycache__/
	$(MAKE) -C docs clean

get-orig-source:
	@echo "# Downloading..."
	uscan --download-version $(UPSTREAM_VERSION) --force-download --rename
	@echo "# Cleaning-up..."
	gunzip -f ../python-simpy3_$(UPSTREAM_VERSION).orig.tar.gz
	tar --delete --file=../python-simpy3_$(UPSTREAM_VERSION).orig.tar \
	    simpy-$(UPSTREAM_VERSION)/docs/__pycache__/ \
	    simpy-$(UPSTREAM_VERSION)/docs/_build/
	@echo "# Packing..."
	gzip -f ../python-simpy3_$(UPSTREAM_VERSION).orig.tar
	mv -f ../python-simpy3_$(UPSTREAM_VERSION).orig.tar.gz ../python-simpy3_$(UPSTREAM_VERSION)+dfsg.orig.tar.gz
