## python-simpy3 3.0.10

=== requirements.txt ===
alabaster==0.7.7
Babel==2.2.0
coverage==4.0.3
docutils==0.12
flake8==2.5.4
Jinja2==2.8
MarkupSafe==0.23
mccabe==0.4.0
pep8==1.7.0
pkginfo==1.2.1
pluggy==0.3.1
py==1.4.31
pyflakes==1.1.0
Pygments==2.1.3
pytest==2.9.1
pytest-benchmark==3.0.0
pytest-cov==2.2.1
pytz==2016.2
requests==2.9.1
requests-toolbelt==0.6.0
six==1.10.0
snowballstemmer==1.2.1
Sphinx==1.3.6
sphinx-rtd-theme==0.1.9
tox==2.3.1
twine==1.6.5
virtualenv==15.0.1
