=== debian/changelog ===
python-simpy3 (3.0.10-2) unstable; urgency=medium

  * Do not remove license file, that is part of package docs
    (Closes: #869528)
  * New policy version 4.0.1 (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 25 Aug 2017 20:40:01 +0000

python-simpy3 (3.0.10-1) unstable; urgency=low

  * New upstream release 3.0.10
  * Update to Standards-Version 3.9.8 (no changes)
  * Add myself to uploaders

  [ Larissa Reis ]
  * New upstream release 3.0.8
  * New monitoring guide in documentation
  * Fixed and improved test cases

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Sep 2016 20:32:19 +0000
