=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Larissa Reis <larissa@colivre.coop.br>
+Uploaders: Larissa Reis <larissa@colivre.coop.br>,
+ W. Martin Borgert <debacle@debian.org>
 Build-Depends: 
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all (>= 2.7),
  python3-all (>= 3.2),
  python-setuptools,
  python3-setuptools,
  python-pytest,
+ python3-doc,
  python3-pytest,
- python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.7
+ python3-sphinx (>= 1.0.7+dfsg-1~)
+Standards-Version: 4.0.1
 X-Python3-Version: >= 3.2
 Homepage: http://simpy.rtfd.org
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-simpy3/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-simpy3/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-simpy3.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-simpy3.git
 
 Package: python-simpy3
 Architecture: all
@@ -60,6 +61,7 @@
 Package: python-simpy3-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: python-based simulation package, Documentation and examples
  SimPy is a process-based discrete-event simulation language based on
@@ -74,4 +76,3 @@
  servers, checkout counters and tunnels).
  .
  This package contains the HTML docs and examples of SimPy 3.
-
