=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,6 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- -s custom --test-args="{interpreter} -c 'import simpy; simpy.test()'"
-endif
-
 override_dh_installchangelogs:
 	dh_installchangelogs
 	# install the upstream changelog at the right place in the doc package
@@ -26,8 +21,6 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	make -C docs html
-	# removes extra license file
-	rm docs/_build/html/_sources/about/license.txt
 	# install doc from dir 'html'
 	cp -auxf docs/_build/html debian/python-simpy3-doc/usr/share/doc/python-simpy3-doc/html
