=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
  http://pypi.debian.net/simpy/simpy-([\d+\.]+|\d+)\.tar\.gz
