## python-simpy3 3.0.11

=== requirements.txt ===
alabaster==0.7.11
atomicwrites==1.1.5
attrs==18.1.0
Babel==2.6.0
certifi==2018.4.16
chardet==3.0.4
coverage==4.5.1
docutils==0.14
flake8==3.5.0
idna==2.7
imagesize==1.0.0
Jinja2==2.10
MarkupSafe==1.0
mccabe==0.6.1
more-itertools==4.2.0
packaging==17.1
pkginfo==1.4.2
pluggy==0.6.0
py==1.5.4
pycodestyle==2.3.1
py-cpuinfo==4.0.0
pyflakes==1.6.0
Pygments==2.2.0
pyparsing==2.2.0
pytest==3.6.3
pytest-benchmark==3.1.1
pytest-cov==2.5.1
pytz==2018.5
requests==2.19.1
requests-toolbelt==0.8.0
six==1.11.0
snowballstemmer==1.2.1
Sphinx==1.7.5
sphinxcontrib-websupport==1.1.0
sphinx-rtd-theme==0.4.0
tox==3.1.2
tqdm==4.23.4
twine==1.11.0
urllib3==1.23
virtualenv==16.0.0
