=== debian/changelog ===
python-simpy3 (3.0.11-3) unstable; urgency=medium

  [ Jonathan Carter ]
  * Merge MR#1 from salsa, updating maintainer e-mail address.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:14:01 -0400

python-simpy3 (3.0.11-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 15:53:13 +0200

python-simpy3 (3.0.11-1) unstable; urgency=medium

  * Team upload
  * New version, support Python 3.7 (Closes: #907067)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field

 -- W. Martin Borgert <debacle@debian.org>  Sat, 15 Sep 2018 22:31:38 +0000

python-simpy3 (3.0.10-3) unstable; urgency=medium

  * team upload
  * fix doc-base file (Closes: #873312)
  * bump standards and dh compat
  * remove myself from uploaders

  [ Ondřej Nový <onovy@debian.org>, 2018-02-13 ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Mar 2018 23:27:17 +0000
