=== debian/control ===
Source: python-simpy3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Larissa Reis <reiss.larissa@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.2),
 python3-setuptools,
 python3-doc,
 python3-pytest,
 python3-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://simpy.rtfd.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-simpy3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-simpy3.git

Package: python3-simpy3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python-simpy3-doc
Description: python-based simulation package (Python3 version)
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 Its event dispatcher is based on Python’s generators and can also be
 used for asynchronous networking or to implement multi-agent systems (with
 both, simulated and real communication). Processes in SimPy are defined by
 Python generator functions and can, for example, be used to model active
 components like customers, vehicles or agents. SimPy also provides various
 types of shared resources to model limited capacity congestion points (like
 servers, checkout counters and tunnels).
 .
 This package contains the Python3 version of SimPy 3.

Package: python-simpy3-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: python-based simulation package, Documentation and examples
 SimPy is a process-based discrete-event simulation language based on
 standard Python.
 .
 Its event dispatcher is based on Python’s generators and can also be
 used for asynchronous networking or to implement multi-agent systems (with
 both, simulated and real communication). Processes in SimPy are defined by
 Python generator functions and can, for example, be used to model active
 components like customers, vehicles or agents. SimPy also provides various
 types of shared resources to model limited capacity congestion points (like
 servers, checkout counters and tunnels).
 .
 This package contains the HTML docs and examples of SimPy 3.
